
<div class="container animated fadeIn">
    <div class="row row-cols-1 row-cols-md-3 g-4">
        <div *ngFor="let item of items" class="col puntero" (click)="seeArtist(item)">
          <div class="card h-100">
            <img src="{{item.images | noImage}}" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">{{item.name}}</h5>
              <p class="card-text">Tipo: {{item.type}}</p>
            </div>
            <div class="card-footer">
              <span *ngFor="let artista of item.artists" class="badge rounded-pill bg-primary puntero">{{artista.name}} </span>
            </div>
          </div>
        </div>
       
</div>